{{/*  param: .Params  */}}
{{ with .tags }}
	<div id='keywords'>
		Keywords: 
		{{ $len := len . }}
		{{ range $i, $e := . }}
			<a class='keyword' href='{{- partial "toGetTaxoURL" (dict "taxo" "tags" "term" .) -}}'>{{- . -}}</a>
			{{- if ne (add $i 1) $len -}},{{- end -}}
		{{ end }}
	</div>
{{ end }}